SAP Knowledge Base Article - Preview

3277498 - libstdc++.so.6: version `CXXABI_1.3.8' not found - NetWeaver

Symptom

  • SUM is failing the following commands:
    EXECUTING /usr/sap/<SID>/SUM/abap/exe/disp+work -V
    disp+work: /lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by disp+work)
    disp+work: /lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /usr/sap/DEV/SUM/abap/exe/dw_gui.so)
    disp+work: /lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /usr/sap/DEV/SUM/abap/exe/librender.so)
    disp+work: /lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /usr/sap/DEV/SUM/abap/exe/dw_xtc.so)
    disp+work: /lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /usr/sap/DEV/SUM/abap/exe/dw_mdm.so)
    disp+work: /lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by /usr/sap/DEV/SUM/abap/exe/dw_stl.so)

  • In the log SUM is using SAP kernel 722_EX2_REL.

  • System is running on Oracle Linux Server release 7.9. 


Read more...

Environment

NetWeaver on Oracle Linux 7

Keywords

libstdc++.so.6,CXXABI_1.3.8 , KBA , BC-OP-LNX-OLNX , Oracle Linux , BC-CST , Client/Server Technology , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.